ncurses_end
ncurses_erasechar
Ncurses Functions
PHP Manual

# ncurses_erase

(PHP 4 >= 4.0.7, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_erase — Erase terminal screen

### Description

bool ncurses_erase ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Fills the terminal screen with blanks.

Created blanks have the current background rendition, set by ncurses_bkgd().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ncurses_bkgd() - Set background property for terminal screen
- ncurses_clear() - Clear screen

ncurses_end
ncurses_erasechar
Ncurses Functions
PHP Manual